Subject: Re: Our official home page and logo for the Git project

From: Michael Haggerty <[email-masked]>
Date: Fri, 11 Apr 2014 18:24:34 +0200

On 04/09/2014 06:43 PM, Felipe Contreras wrote:
> Junio C Hamano wrote:
>>  - To officially adopt the logo that appears on the "project
>>    home page" as our "project logo".
> 
> I have made my objections to that logo before, but here it goes again: bright
> red is a horrible color for a logo, as it only looks good in limited
> situations. I propose you use the logo I chose for git-fc[1] which has a better
> color, and instead of showing commits going down, they go up.

That's funny; I think that commits *already* go up in the red logo,
because what is represented is a merge, not a branch.

Robust and easy merging, after all, was one of Git's early claims to fame.

Michael

-- 
Michael Haggerty
[email-masked]
http://softwareswirl.blogspot.com/